
.tm-main-nav{
    box-shadow: 0px 0px 5px 6px #223c5033;
}
.tm-nav-item:hover{
    background-color: #f5f5f5;
    transition: all .3s;
}
/* banner */
.tm-banner{
    background-color: #f5f5f5;
}
.tm-banner-inner{
    background-color: #fff;
}
.margin-b-10{
    border: 1px solid #f5f5f5;
    box-shadow: 0px 0px 5px 6px #223c5033;
}
.tm-banner-text::first-letter{
    font-size: 30px;
    color: #87CEFA;
}
.flex-2-col{
    display: flex;
}
.tm-team-description-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.tm-section-description{
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 30px;
    text-indent: 20px;
}
.tm-section-description::first-letter{
    color: #78cdde;
    font-size: 30px;
}

.tm-section-description:nth-child(2) {
    font-style: italic;
}
.tm-section-description:nth-child(3){
    font-weight: 400;
}



.box{
    transition: all .4s;
}
li.box.box-bg:hover{
    background-color: #87cefa;
}
li.box.box-bg:hover h2{
    color: #fff;
    font-weight: 700;
}


.heading a{
    color: #000;
    position: relative;
}
.heading a:visited{
    text-decoration: underline;
}
.heading a:hover{
    text-decoration: double underline;
    color: #87cefa;
}

.text{
    position: relative;
    text-decoration: none;
    color: #000
}
.text::after{
    content: "New";
    position: absolute;
    right: -20px;
    top: -3px;
    color: red;
    font-size: 10px;
}

.tm-content-box ul li:nth-child(even){
    background-color: #f5f5f5;
}
.gallery-container .box-work div p{
    font-style: italic;
}
.gallery-container .box-work div p::first-letter{
    font-size: 20px;
    color: #1c1c1c;
}

.box-work{
    padding: 20px 15px;
}
section{
    box-shadow: 0px 0px 5px 6px rgba(34, 60, 80, 0.2);
}
.mandatory-field::after{
    content: "*";
    color: red;
}

.btn-primary{
    display: block;
    margin-left: auto;
    width: 190px;
    height: 60px;
    background-color: transparent;
    color: #87cefa;
    border: 1px solid #87cefa;
    border-radius: 0;
    transition: all .3s;
}
.btn-primary:hover{
    background-color: #87cefa;
    color: #fff;
    border: 1px solid #87cefa;
}
section::before{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: 30px solid transparent;
    border-top: 0 solid transparent;
    border-left: 225px solid #88cef9;
}

@media print {
    .tm-content-box:not(.flex-2-col):not(.tm-content-header),
    .tm-sidebar .tm-main-nav,
    .blocks{
        display: none;
    }
    .flex-item img{
        width: 270px;
        
    } 
    .flex-2-col .tm-section-title{
        color: blue;
    }
    .tm-section-description{
        font-size: 20px;
        font-weight: 300;
        letter-spacing: 1px;
        line-height: 40px;
    }
    .tm-section-description:nth-child(3){
        font-weight: 300;
    }
    section::before{
        display: none;
    }
    .flex-item img{
        margin-top: 50%;
    }
    
}

